Moodle Teacher Privilege Escalation Vulnerability

Bugtraq ID: 14013
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 20 2004 12:00AM
Updated: Mar 20 2004 12:00AM
Credit: This vulnerability was announced by the vendor.
Vulnerable: Moodle moodle 1.1.1
Not Vulnerable: Moodle moodle 1.2


 

Privacy Statement
Copyright 2010, SecurityFocus